
/*焦点图*/

.arr_left {
	display:none;
	position: absolute;
	width: 70px;
	height: 70px;
	cursor: pointer;
	overflow: hidden;
	left: -50px;
	top: 30px;
	z-index: 3;
	line-height: 400px;
	background: url(../images/arrow-left.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-left.png');
	_background: none;
}
.arr_right {
	display:none;
	position: absolute;
	width: 70px;
	height: 70px;
	cursor: pointer;
	overflow: hidden;
	right: -70px;
	top: 30px;
	z-index: 3;
	line-height: 400px;
	background: url(../images/arrow-right.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/arrow-right.png');
	_background: none;
}
.scroll{ position: relative;}